/ comp / gb / string[] / sort
String[].Sort (gb)
Syntax

    FUNCTION Sort ( [ Mode AS Integer ] ) AS String[]

Sorts the array.

The Mode argument is a combination of the following constants:

gb.Ascent | Specify an ascending sort. This is the default.
gb.Descent | Specify a descending sort.

And:

gb.Binary | Specify a binary comparison. This is the default.
gb.Text | Specify a case insensitive comparison.
gb.Language | Specify a localized UTF-8 text comparison.